using System;
using System.Collections.Generic;
using BeWo.Service.Plugins;
using BS.Shared.Core;
using BS.Shared.DataContracts.Compact;

namespace BeWo.BetreuWoReports
{
	public class BetreuwoHomeContentGenerator : HomeContentGenerator
	{
		public override List<CompactPersonDC> GetPersonsHavingBirthday(DateTime birthdayUntil)
		{
			return new List<CompactPersonDC>();
		}
	}
}
